Bug 149940 - Need to set/unset wrap in sent mail
Need to set/unset wrap in sent mail
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-28 16:26 EST by Bob Gustafson
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 14:38:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2005-02-28 16:26:40 EST
Description of problem:

 This is a request for enhancement.

It would be nice to be able to configure mail so that the recipient
receives text with the same number of returns as the sender actually
keyboarded into the text.

I sent a test message to myself (a different system - viewer not
evolution) and it had extra returns inserted into the text. These were
in locations not related to the soft wrap formatting of the evolution
composer, but they were extra returns nevertheless.

These extra returns may be inserted as part of the email standard -
don't know, but wish they were not there.

Version-Release number of selected component (if applicable):

[user1@hoho2 ~]$ rpm -q evolution
evolution-2.0.2-3
[user1@hoho2 ~]$

How reproducible:
  Always
Steps to Reproduce:
1. Send text email with minimum of returns (long, wrapped paragraph)
2. Receive above email
3. Check message for extra returns
  
Actual results:

  More returns than what I expected to be sent.

Expected results:

  Same number of returns received as keyboarded.

Additional info:

  Eudora on Mac is receiving program.

  I can etherreal the outgoing and incoming data if needed to nail the
point of insertion of returns.
Comment 1 Matthew Miller 2006-07-10 16:18:34 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Matěj Cepl 2007-08-31 11:21:00 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 14:38:48 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.